import request from '@/utils/require'
import { kjdepot } from '@/api/index'



// 获取列表
export function thresholdList() {
    return request({
        url: `${kjdepot}/storageThresholdSet/getList`,
        method: 'get',
    })
}

//新增/编辑
export function thresholdUpdate(data) {
    return request({
        url: `${kjdepot}/storageThresholdSet/saveOrUpdate`,
        method: 'post',
        data: data,
    })
}
